TAAS - Bug #414

Created by, Modified by change to actual name of the user.

11/15/2024 02:55 PM - Arathy PS

Status: Coding Done
Priority: Normal
Assignee: Sreeranjini T
Category:

Target version: 22.12
Owner(Agency): Travvise
Time Taken(HH):

Responsible User:

Start date:
Due date:

% Done:

Estimated time:

Spent time:
Module:
Tested By:

Code Reviewed By:

11/15/2024

60%

0:00 hour
0:00 hour
TAAS-General

Description

Actual name should be the one appearing in the created by, modified by field everywhere

History

#1 - 11/26/2024 02:51 PM - Anil KV

- Assignee changed from travvise Admin to Sreeranjini T

#2 - 11/28/2024 02:02 PM - Sreeranjini T
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#3 - 11/29/2024 10:09 AM - Sreeranjini T
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#4 - 12/20/2024 06:30 PM - Sreeranijini T
- Status changed from Coding Started to Particialy Coding Done
- % Done changed from 30 to 40

#5 - 12/31/2024 10:05 AM - Sreeranjini T
- Status changed from Particialy Coding Done to Coding Done

- % Done changed from 40 to 60

05/03/2025
